namespace MyOffice.Data.Repositories.Account;

using Models.Accounts;

public interface IAccountAccountCategoryRepository
{
	List<AccountAccountCategory> Get(Guid userId, Guid accountId, Guid categoryId);
	bool Remove(AccountAccountCategory accountAccountCategory);
}